/*--
    covid Start
--*/
#ordenamiento {
    background: url("../images/ord.png") no-repeat top left;
    background-size: cover;
    position: relative;
}
.ordenamiento {
    margin-top: 8em;
    padding: 3.5em 0 .5em;
    min-height: 10em;
}
#ordenamiento .head-title {
    color: rgba(255, 255, 255, 1);
    text-shadow: 0 0 2px rgba(0, 0 , 0, 1);
    font-size: 2.6em!important;
}
#ordenamiento .head-title a {
    /*color: rgba(231,56,39,1);
    text-shadow: 0 0 2px rgba(0, 0, 0, 1), 0 0 5px rgba(0, 0, 0, .7);*/
    background: linear-gradient(yellow, green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px black;
    filter: drop-shadow(2px 2px #ffffff);
}
#ordenamiento .head-title a:hover{
    color: #999;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
#ordenamiento .medio {
    padding-right: 0;
}
#ordenamiento .box {
    padding-top: 1em;
    padding-bottom: 1em;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.25);
    transition: 0.4s;
}
#ordenamiento .radius {
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -o-border-radius: .5em;
    -ms-border-radius: .5em;
}
#ordenamiento .card-covid {
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    min-height: 6em;
}
#ordenamiento .card-covid .title {
    font-size: 1em;
}

#ordenamiento .card-covid p {
    font-weight: bold;
    font-size: 1.6em;
}
#ordenamiento .info p {
    color: rgba(255, 255, 255, 1);
    font-weight: normal!important;
    font-size: 1em;
}
.pt-1 {
    margin-top: 2em;
}

#ordenamiento .titulares {
    position: relative;
    background: transparent;
    padding:0;
}
#ordenamiento .titulares .destacadas {
    background: rgba(255, 255, 255, .65);
}
#ordenamiento .btn_news_color {
    color:rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}
#ordenamiento .btn:hover {
    background-color: rgba(255, 255, 255, 1);
    color: rgba(46, 50, 77, 1);
    text-decoration: none;
}

#ordenamiento .link {
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
#ordenamiento .link:hover, .link > a:hover {
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
    filter: alpha(opacity=75);
}


#interes .link {
    /*display: block;*/
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    width: 90%;
}
#interes .link > li {
    display: block;
    margin-left: 15px;
}
#interes .link img, #interes .link > a {
    z-index: 2;
    /*height: 70px !important;*/
    /*width: 155px !important;*/
    width: 100%;
    position: relative;
    display: block;
}
#interes .link img:hover, #interes .link > a:hover {
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
    filter: alpha(opacity=75);
}